PDA

View Full Version : 4.08 clanger...



Mo1974
02-06-2007, 02:40 PM
Doh - just installed 4.08 dedicated server patch rather than the straight exe. Now 1946 won't run.

Can I rescue my install of Il-2 does anyone know?

Thanks

Mo1974
02-06-2007, 02:40 PM
Doh - just installed 4.08 dedicated server patch rather than the straight exe. Now 1946 won't run.

Can I rescue my install of Il-2 does anyone know?

Thanks

Mo1974
02-06-2007, 03:11 PM
I can answer my own question - installing proper patch works http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

TopGunBkk
02-06-2007, 08:07 PM
well it because the game is at what 4071 and not 408 thats why.

Endy1
02-07-2007, 06:02 AM
Well done Mo1974, at least others can learn by your mistake. http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

Glad you managed to fix it though.

ytareh
02-07-2007, 01:04 PM
I did the same ...reckon one of the mirrors is serving up the wrong patch...

Mo1974
02-08-2007, 06:45 AM
Yes, if anyone else does run the server 4.08 patch you can rectify it by running the standard 4.08 patch.

No need for re-install of 1946 I'm please to say (phew)